<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.j2seproject">
<module_version install_time="1236023538560" last="true" origin="installer" specification_version="1.6.22.42">
<file crc="1128480365" name="ant/extra/org-netbeans-modules-java-j2seproject-copylibstask.jar"/>
<file crc="1764156523" name="config/Modules/org-netbeans-modules-java-j2seproject.xml"/>
<file crc="1849983179" name="modules/org-netbeans-modules-java-j2seproject.jar"/>
</module_version>
</module>
